.article__signoff {
  display: flex;
  gap: var(--spacing__sm);
  background: var(--color__navy__1);
  border-radius: var(--border-radius);
  padding: var(--spacing__sm);
  color: var(--color__white); }
  
.article__signoff .content {
  margin-bottom: var(--spacing__sm); }
  
.article__signoff__content {
  flex: 1 0 calc(70% - var(--spacing__sm)); }
  
.article__signoff__image {
  flex: 0 1 30%;
  display: flex;
  justify-content: center;
  align-items: center; }
  
  
@media (max-width: 600px) {
  
  .article__signoff {
    flex-direction: column-reverse;
    flex-wrap: wrap; }
  
  .article__signoff__content,
  .article__signoff__image {
    flex: 0 0 100%; }
    
    
}